main {
  width: 100%;
  display: flex;
  flex-direction: column;

  .top-content {
    min-height: 90px;
    background-color: white;
    box-shadow: 10px 0px 9px var(--disabled-200);
    display: flex;
    justify-content: flex-end;
    padding: 18px;
    align-items: center;
  }

  .page-content {
    margin: auto auto;
    width: calc(100% - 80px);
    height: 80%;
    display: flex;
    background-color: #f7f7f7;
    border-radius: 9px;
    box-shadow: 2px 0px 10px #a1a1a1;
    padding: 20px;
    max-height: 100vh;
    overflow: auto;
  }
}
